{
  "project_info": {
    "project_number": "1083327770366",
    "project_id": "randomkeyboard-399e1",
    "storage_bucket": "randomkeyboard-399e1.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:1083327770366:android:f896bca0cf313f09bb3faf",
        "android_client_info": {
          "package_name": "com.app.brush.guitar.ink"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDMqgmBjgvtbtMb3x3hlt4skHm5ZgvJ6HI"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}